Bug 479024 - scriptlet wrong on main package
scriptlet wrong on main package
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fmt-ptrn (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: W. Michael Petullo
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-06 10:53 EST by Mamoru TASAKA
Modified: 2009-05-25 17:24 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.3.20-3.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-13 22:53:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mamoru TASAKA 2009-01-06 10:53:14 EST
Description of problem:

$ LANG=C rpm -qp --scripts fmt-ptrn-1.3.17-2.fc10.i386.rpm 2>/dev/null
postinstall scriptlet (using /bin/sh):
java -p /sbin/ldconfig
postuninstall scriptlet (using /bin/sh):
java -p /sbin/ldconfig

This means that installing (or upgrading) fmt-ptrn tries
to execute a command line "java -p /sbin/ldconfig".

Version-Release number of selected component (if applicable):
fmt-ptrn-1.3.17-2.fc10

How reproducible:
100%

Steps to Reproduce:
1. See above
Comment 1 Mamoru TASAKA 2009-01-30 10:04:00 EST
ping?
Comment 2 Mamoru TASAKA 2009-02-11 10:32:32 EST
ping again?
Comment 3 Fedora Update System 2009-04-25 23:12:11 EDT
fmt-ptrn-1.3.20-3.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/fmt-ptrn-1.3.20-3.fc9
Comment 4 Fedora Update System 2009-04-25 23:13:31 EDT
fmt-ptrn-1.3.20-3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/fmt-ptrn-1.3.20-3.fc10
Comment 5 Fedora Update System 2009-04-25 23:14:08 EDT
fmt-ptrn-1.3.20-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/fmt-ptrn-1.3.20-3.fc11
Comment 6 Fedora Update System 2009-04-27 17:23:21 EDT
fmt-ptrn-1.3.20-3.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fmt-ptrn'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-3940
Comment 7 Fedora Update System 2009-04-27 17:23:58 EDT
fmt-ptrn-1.3.20-3.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update fmt-ptrn'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-3946
Comment 8 Fedora Update System 2009-05-09 00:04:34 EDT
fmt-ptrn-1.3.20-3.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fmt-ptrn'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-4423
Comment 9 Fedora Update System 2009-05-13 22:53:40 EDT
fmt-ptrn-1.3.20-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2009-05-13 22:56:57 EDT
fmt-ptrn-1.3.20-3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2009-05-25 17:24:28 EDT
fmt-ptrn-1.3.20-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.